@charset "shift-JIS";

/*stylereset用CSS-----------------*/
@import "reset.css";

img {
	vertical-align: bottom;
}

h1 {
	width:940px;
	margin:0 auto -16px auto;
	font-size: 77%;
	color: #666;
}

.shd {
	padding-bottom:0px;
	box-shadow:0px 5px 7px rgba(0,0,0,0.2);
	
}



div.top_container {
	width:940px;
	margin-left:auto;
	margin-right:auto;
}

/*トップインフォ*/
div#top_info {
	padding: 8px 0;
}
div#top_info #news {
	float: left;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
div#top_info #news ul {
	background: url("../../img/pc/top/top_info_img.gif") 5px -1px no-repeat;
	margin-right: 5px;
	width: 810px;
}
div#top_info ul li {
	padding-left: 40px;
}
div#top_info div.more_info {
	margin-top: 3px;
}

/*メインイメージ*/
div.main_img {
	position:relative;
	clear:both;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px; 
    border-radius: 0px;
	overflow:hidden;
}


div.main_img_btn {
	position:absolute;
	right: 0px;
	bottom:0px;
}




/*コンテンツ*/

div.contents {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
div.contents:after {
	content: ".";
	display: block;
	clear: both;
}
div.btn1 {
	text-align:center;
	margin-left:0px;
	padding:0px;
	float:none;
}
div.btn1 ul {
	font-size: 0;
}
div.btn1 ul li {
	display:inline-block;
	width:220px;
	height:220px;
	margin-right:12px;
	padding:0px;
	border:#fff 0px solid;
}
div.btn1 ul li:nth-child(4){
	margin-right:0px;
}
div.btn1 ul li img{
	display:block;
	width:220px;
	height:220px;
	margin:0;
}

.l {
	text-align:left;	
}

.r {
	text-align:right;	
}

/*  */

div#prize {
	margin:25px auto 15px;	
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px; 
    border-radius: 0px;
	overflow:hidden;
}

div#first {
	display:inline-block;
	width:460px;
	margin:0px 15px 10px 0px;
	overflow:hidden;
}
div#app {
	display:inline-block;
	width:460px;
	margin:0px;
	margin-bottom:10px;
	overflow:hidden;
}

/*会員限定コンテンツ*/
div.contents_member {
	margin-bottom: 5px;
}
div.contents_member:after {
	content: "";
	display: block;
	clear: both;
}
div#member {
	width:916px;
	height:auto;
	border: 0px;
	background:url("../../img/pc/top/contents_bg.png") 0 0 no-repeat;
	background-size:100% 100%;
	padding:12px;
	margin-bottom:15px;
	float:none;
}




/*お知らせ*/
div#info {
	width:940px;
	border: 0px;
	background:#1c1c1c;
	background:url("../../img/pc/top/contents_bg.png") 0 0 no-repeat;
	background-size:100% 100%;
	padding: 0px;
	float:none;
}
div#info img.info_img {
	float:none;
	margin-bottom:14px;
}
div#info div#info_list {
	width: 900px;
	height:120px;
	background-color:#ffffff;
	overflow:auto;
	margin:0px auto 14px;
	border:solid 1px #ccc;
	box-shadow: inset 2px 2px 4px #aaa;
}

div#info div#info_list ul{
	width: 860px;
	padding: 5px 0 5px 10px;
	margin:0px 10px;
}
div#info div#info_list ul li{
	line-height:2.5em;
	border-bottom: 1px dotted #CCC;
}

#goto_top {/* ページトップへ(pagetop) */
	clear:both;
	text-align: right;
	margin-top: 20px;
}
#goto_top a {
	color: #333;
	text-decoration: none;
	background: url("../../img/pc/pagetop.gif") 0 0 no-repeat;
	padding-left: 18px;
	
}
#goto_top a:hover {
	text-decoration: underline;
}
